"%@ minute" = "%@ phút";
"days" = "ngày";
"%1$@ hours, %2$@ minute, %3$@ second" = "%1$@ giờ, %2$@ phút, %3$@ giây";
"%@ MB" = "%@ MB";
"mA" = "mA";
"%@ Days" = "%@ Ngày";
"KB" = "KB";
"TB/s" = "TB/s";
"GB/s" = "GB/s";
"Kb/s" = "Kb/s";
"%1$@ minutes, %2$@ second" = "%1$@ phút, %2$@ giây";
"TB" = "TB";
"%1$@ hour, %2$@ minutes" = "%1$@ giờ, %2$@ phút";
"24 Hours" = "24 giờ";
"Bytes" = "Byte";
"%1$@ day, %2$@ hours, %3$@ minute" = "%1$@ ngày, %2$@ giờ, %3$@ phút";
"%1$@ hour, %2$@ minutes, %3$@ second" = "%1$@ giờ, %2$@ phút, %3$@ giây";
"hours" = "giờ";
"b/s" = "b/s";
"MB" = "MB";
"%@ minutes" = "%@ phút";
"Mb/s" = "Mb/s";
"%@ GB" = "%@ GB";
"%1$@ days, %2$@ hours, %3$@ minute" = "%1$@ ngày, %2$@ giờ, %3$@ phút";
"mAh" = "mAh";
"%1$@ hour, %2$@ minute" = "%1$@ giờ, %2$@ phút";
"1 Hour" = "1 Giờ";
"%1$@ hour, %2$@ minutes, %3$@ seconds" = "%1$@ giờ, %2$@ phút, %3$@ giây";
"%1$@ days, %2$@ hours, %3$@ minutes" = "%1$@ ngày, %2$@ giờ, %3$@ phút";
"%1$@ hours, %2$@ minute" = "%1$@ giờ, %2$@ phút";
"%@ KB" = "%@ KB";
"7 Days" = "7 Ngày";
"%@ TB" = "%@ TB";
"minute" = "phút";
"second" = "giây";
"%1$@ minutes, %2$@ seconds" = "%1$@ phút, %2$@ giây";
"%1$@ hours, %2$@ minutes, %3$@ second" = "%1$@ giờ, %2$@ phút, %3$@ giây";
"hour" = "giờ";
"30 Days" = "30 Ngày";
"KB/s" = "KB/s";
"%@ Day" = "%@ Ngày";
"GB" = "GB";
"%1$@ hours, %2$@ minute, %3$@ seconds" = "%1$@ giờ, %2$@ phút, %3$@ giây";
"day" = "ngày";
"minutes" = "phút";
"%1$@ hour, %2$@ minute, %3$@ seconds" = "%1$@ giờ, %2$@ phút, %3$@ giây";
"Gb/s" = "Gb/s";
"Tb/s" = "Tb/s";
"%1$@ hour, %2$@ minute, %3$@ second" = "%1$@ giờ, %2$@ phút, %3$@ giây";
"%1$@ day, %2$@ hours, %3$@ minutes" = "%1$@ ngày, %2$@ giờ, %3$@ phút";
"MHz" = "MHz";
"Bits" = "Bits";
"%1$@ days, %2$@ hour, %3$@ minutes" = "%1$@ ngày, %2$@ giờ, %3$@ phút";
"%1$@ hours, %2$@ minutes" = "%1$@ giờ, %2$@ phút";
"MB/s" = "MB/s";
"%1$@ days, %2$@ hour, %3$@ minute" = "%1$@ ngày, %2$@ giờ, %3$@ phút";
"%1$@ and %2$@" = "%1$@ và %2$@";
"%1$@ minute, %2$@ seconds" = "%1$@ phút, %2$@ giây";
"%1$@d, %2$@h, %3$@m" = "%1$@d, %2$@h, %3$@m"; // 1d, 1h, 1m
"%1$@ hours, %2$@ minutes, %3$@ seconds" = "%1$@ giờ, %2$@ phút, %3$@ giây";
"%1$@ day, %2$@ hour, %3$@ minute" = "%1$@ ngày, %2$@ giờ, %3$@ phút";
"%1$@ day, %2$@ hour, %3$@ minutes" = "%1$@ ngày, %2$@ giờ, %3$@ phút";
"mV" = "mV";
"B/s" = "B/s";
"GHz" = "GHz";
"%1$@ minute, %2$@ second" = "%1$@ phút, %2$@ giây";


// Unlocalized strings



// Unlocalized strings

"Design Capacity" = "Design Capacity";
"Amperage" = "Amperage";
"Voltage" = "Voltage";
"A" = "A";
"V" = "V";
"W" = "W";
"rpm" = "rpm";
"iStat Menus needs access to your location to provide information for this city." = "iStat Menus needs access to your location to provide information for this city.";
"iStat Menus needs access to your location to provide information for this city. Please enable Location Services so we can find your location." = "iStat Menus needs access to your location to provide information for this city. Please enable Location Services so we can find your location.";
"iStat Menus needs access to your calendars to be able to display upcoming events." = "iStat Menus needs access to your calendars to be able to display upcoming events.";
"iStat Menus needs access to your location to provide weather information. You can also select a location in preferences." = "iStat Menus needs access to your location to provide weather information. You can also select a location in preferences.";
"We are still trying to find your location. You can also select a location in preferences." = "We are still trying to find your location. You can also select a location in preferences.";
"Please enable Location Services so we can find your location. You can also select a location in preferences." = "Please enable Location Services so we can find your location. You can also select a location in preferences.";


// Modified strings

